/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	font            : 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e23             { /* Guildford (Sydney) Step ... */
	position        : absolute;
	left            :  82.50pt;
	top             :  27.00pt;
	width           : 574.50pt;
	height          :  23.25pt;
	}
div#e22             { /* Once upon a time in ever... */
	position        : absolute;
	left            :  47.25pt;
	top             :  73.50pt;
	width           : 666.00pt;
	height          : 482.25pt;
	}
img#e21             { /* sxs005007.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 599.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e20             { /* Guildford SxS - General ... */
	position        : absolute;
	left            : 111.75pt;
	top             : 598.50pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e19             { /* General view of the 3000... */
	position        : absolute;
	left            : 113.25pt;
	top             : 622.50pt;
	width           : 564.75pt;
	height          :  27.00pt;
	}
img#e18             { /* sxs005006.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 690.00pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e17             { /* Guildford SxS - Switch R... */
	position        : absolute;
	left            : 111.75pt;
	top             : 689.25pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e16             { /* The routiner is a mainte... */
	position        : absolute;
	left            : 113.25pt;
	top             : 713.25pt;
	width           : 564.75pt;
	height          :  26.25pt;
	}
img#e15             { /* sxs005005.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 785.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e14             { /* Guildford SxS - SR/B Cro... */
	position        : absolute;
	left            : 111.75pt;
	top             : 784.50pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e13             { /* A uniselector is siezed ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 808.50pt;
	width           : 564.75pt;
	height          :  14.25pt;
	}
img#e12             { /* sxs005004.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 876.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e11             { /* Guildford SxS - Tone Gen... */
	position        : absolute;
	left            : 111.75pt;
	top             : 876.00pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e10             { /* Takes a look at the ring... */
	position        : absolute;
	left            : 113.25pt;
	top             : 900.00pt;
	width           : 564.75pt;
	height          :  26.25pt;
	}
img#e9              { /* sxs005003.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 962.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e8              { /* Guildford SxS - Pulse Ge... */
	position        : absolute;
	left            : 111.75pt;
	top             : 961.50pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e7              { /* Takes a look at the vari... */
	position        : absolute;
	left            : 113.25pt;
	top             : 985.50pt;
	width           : 564.75pt;
	height          :  26.25pt;
	}
img#e6              { /* sxs005002.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             :1053.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e5              { /* Guildford SxS - Exchange... */
	position        : absolute;
	left            : 111.75pt;
	top             :1053.00pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e4              { /* Once upon a time, the Ex... */
	position        : absolute;
	left            : 113.25pt;
	top             :1077.00pt;
	width           : 564.75pt;
	height          :  14.25pt;
	}
img#e3              { /* sxs005001.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             :1137.00pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e2              { /* Guildford SxS - Maintena... */
	position        : absolute;
	left            : 111.75pt;
	top             :1136.25pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e1              { /* This video shows a routi... */
	position        : absolute;
	left            : 113.25pt;
	top             :1160.25pt;
	width           : 564.75pt;
	height          :  26.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
